### Virtual Method

# Json Serializable get_property

since: 0.14

#### Declaration [src]

    void
    get_property (
      JsonSerializable* serializable,
      GParamSpec* pspec,
      GValue* value
    )

#### Description [src]

Calls the `Json.SerializableIface.get_property` implementation on the `JsonSerializable` instance, which will get the value of the given property.

Available since: 0.14

#### Parameters

`pspec`

  Type: `GParamSpec`

  A property description.

  The data is owned by the caller of the function.

`value`

  Type: `GValue`

  Return location for the property value.

  The argument will be set by the function.
  The data is owned by the caller of the function.